p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF }
ul { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC }
table {  font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 12px}
p {  }
.yellow_headline {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFF99; font-weight: bold}
.white_text {  color: #FFFFFF}